@font-face {

 font-family: aFont;

 src: url(fonts/gothic.eot); /* EOT file for IE */

}

@font-face {

 font-family: aFont;

 src: url(fonts/gothic.ttf); /* TTF file for CSS3 browsers */

}

@font-face {

 font-family: bFont;

 src: url(fonts/britannic.eot); /* EOT file for IE */

}

@font-face {

 font-family: bFont;

 src: url(fonts/britannic.ttf); /* TTF file for CSS3 browsers */

}

@font-face {

 font-family: cFont;

 src: url(fonts/calibri.eot); /* EOT file for IE */

}

@font-face {

 font-family: cFont;

 src: url(fonts/calibri.ttf); /* TTF file for CSS3 browsers */

}

@font-face {

 font-family: dFont;

 src: url(fonts/timesi.eot); /* EOT file for IE */

}

@font-face {

 font-family: dFont;

 src: url(fonts/timesi.ttf); /* TTF file for CSS3 browsers */

}

@font-face {

 font-family: eFont;

 src: url(fonts/times.eot); /* EOT file for IE */

}

@font-face {

 font-family: eFont;

 src: url(fonts/times.ttf); /* TTF file for CSS3 browsers */

}





body {

	background: url(../images/bg.jpg) no-repeat;

	background-size: cover;

}

#header {

	background: #000099;

	padding-top: 10px;

	padding-bottom: 10px;

}

#header h3 {

	color: white;

	text-shadow: 3px 6px 8px #000;

	font-family: aFont;

	font-size: 50px;

	text-align: center;

	font-weight: bold;

}

#menu {

	background: #FFFF00;

	text-align: center;

	padding: 4px;

}

#menu .navbar {

	background: #FFFF00;

	text-align: center;

	margin-bottom: 0px;

}

#menu .navbar a {

	font-size: 25px;

	font-family: bFont;

	color: #000099;

	padding-left: 45px;

	padding-right: 45px;

}

#menu .navbar a:hover {

	color: #888;

	background: none;

}

.dropdown-menu {

	color: #FFF !important;

	background: none;

	border: none;

	box-shadow: none;

}

.dropdown-menu a {

	background: #000099 !important;

	color: #FFF !important;

	font-size: 16px !important;

	text-align: center !important;

	border-top-left-radius: 20px;

	border-bottom-right-radius: 20px;

	padding-left: 10px !important;

	padding-right: 10px !important;

	padding-top: 5px !important;

	padding-bottom: 5px !important;

	border: thin solid #FFF;

}

.dropdown-menu li {

	margin-bottom: 2px !important;

}



#content {

	padding-top: 220px;

	padding-left: 40px;

	padding-right: 40px;

	font-family: eFont;

	font-size: 18px;

	text-align: justify;

}

#home_banner {



}

#hist_content {

	padding-top: 200px;

	padding-left: 40px;

	padding-right: 40px;

	font-family: dFont;

	font-size: 23px;

	text-align: justify;

	color: white;

	font-weight: lighter;

	line-height: 30px;

	text-shadow: 1px 1px 1px #000;

}

#hist_content a b {

	color: black;

}

#hist_content .modal-content {

	opacity: 1 !important;

	color: #000;

	padding-top: 10px;

	font-size: 20px;

}

#hist_content .modal-dialog {

	width: 70%; /* New width for default modal */

}

#hist_content .modal-title {

	border: none;

	font-family: bFont;

	font-size: 30px;

	color: #000;

	padding-left: 20px;

}

#hist_content .modal-body {

	border: none;

}



#blog_content {

	padding-top: 200px;

	padding-left: 40px;

	padding-right: 40px;

	font-family: dFont;

	font-size: 20.1px;

	text-align: justify;

	color: #FFF;

	font-weight: lighter;

	line-height: 43px;

	text-shadow: 3px 3px 3px #000;

}

#gallery_content {

	padding-top: 210px;

	padding-left: 60px;

	padding-right: 60px;

	text-align: center;

}

#gallery_content img {

	margin-bottom: 30px;

	box-shadow:  3px 3px 2px #000;

	

}

#gallery_content .iframe2 {

	width: 100%;

	height: 263px;

}

#gallery_content .vid-title {

	color: #FFFF00;

	text-transform: uppercase;

	font-size: 18px;

	text-shadow: 3px 3px 2px #000;

	margin-top: 5px;

}

#gallery_content .nav_arrow {

	position: absolute;

	right: 30px;

	top: 380px;

}

#gallery_content .nav_arrow img {

	box-shadow: none;

}

#gallery_content .nav_arrow_left {

	position: absolute;

	left: 30px;

	top: 380px;

}

#gallery_content .nav_arrow_left img {

	box-shadow: none;

}



#video_content {

	padding-top: 205px;

	padding-left: 60px;

	padding-right: 60px;

	text-align: center;

}

#video_content .vid-title {

	color: #FFFF00;

	text-transform: uppercase;

	font-size: 20px;

	text-shadow: 3px 3px 2px #000;

	margin-top: 0px;

	font-family: aFont;

}

#video_content .iframe2 {

	width: 100%;

	height: 400px;

}





#contact {

	padding-top: 210px;

	padding-left: 40px;

	padding-right: 40px;

	font-family: eFont;

	font-size: 20px;

	text-align: center;

	color: white;

	font-weight: bold;

	line-height: 43px;

	text-shadow: 3px 4px 3px #000;

}

.form_area {

	background: #000099;

}

#contact h4 {

	color: #FFFF00;

	font-size: 24px;

	font-weight: bold;

}

#contact h3 {

	color: #FFFF00;

	font-size: 26px;

	font-weight: bold;

	padding: 10px;

	margin-bottom: 0px;

}

#contact .text-yellow {

	color: #FFFF00;

	font-size: 16px;

	font-weight: bold;

	text-align: left;

}

#contact .btn1 {

	color: #000099;

	font-size: 16px;

	font-weight: bold;

	font-family: eFont;

	background: #6FD9FF;

	text-shadow: 1px 0px 2px #000;

}



/**********

Rotate Img

**********/

#f1_container {

	position: relative;

	margin: 10px auto;

	width: 69px;

	height: 69px;

	z-index: 1;

}

#f1_container {

	perspective: 1000;    

}

#f1_card {

    width: 100%;

    height: 100%;

}



.face {

	position: absolute;

	width: 100%;

	height: 100%;

	backface-visibility: hidden; 

}

.face.back {

	display: block;

	transform: rotateY(180deg);

	/*box-sizing: border-box;*/

	text-align: center;

}



.face.back {

    animation: BackRotate 2000ms linear 0ms infinite;

}



.face.front {

    animation: Rotate 2000ms linear 0ms infinite;

}





@keyframes Rotate {

	from {transform: rotateY(0deg);}

	to {transform: rotateY(360deg);}

}

 

@keyframes BackRotate {

	from {transform: rotateY(180deg);}

	to {transform: rotateY(540deg);}

}

 

/**********

Rotate Img

**********/


#footer {

/*	background: url(../images/footer_bg.png);
*/
	padding-top: 8px;

	font-family: eFont;

	font-size: 18px;

	color: #FFFF02;

	letter-spacing: 1px;

}

#footer i {

	padding: 7px;

	border-radius: 50%;

	background: #000099;

	font-size: 20px;

}

#footer .social {

	padding-top: 26px;

}

#footer .copyright {

	text-align: center;

	text-shadow: 3px 3px 3px #000;

	font-weight: bold;

	color: #FFFF02;

}

#footer em {

	padding: 16px;

	background: url(../images/you_icon.png) center center no-repeat;

}


/*-- //single --*/

/*-----start-responsive-design------*/
@media (max-width:2880px){

	.slider-retina{display: block}
	.slider{display: none}
	.mobile{display: none;}

}

@media (max-width:1440px){


}

@media(max-width:1366px){
	
		.slider{display:block;}
	.slider-retina{display: none}
.mobile{display: none;}
}

@media (max-width:1280px){	

	

}

@media (max-width:1024px){

		

}

@media (max-width:991px){

	

}

@media (max-width:800px){	

}

@media (max-width:768px){

	

}

@media (max-width:767px){

}

@media (max-width:640px){

	

}

@media (max-width:480px){

	.slider{display:none;}
	.slider-retina{display: none;}
	.desktop{display: none;}
.mobile{display: block;}
	
	#footer i {

	padding: 5px;

	font-size: 14px;

}

#footer .social {

	padding-top: 16px;

}
	
	#header {

	background: #000099;

	padding-top: 5px;

	padding-bottom: 5px;

}

#header h3 {

	color: white;

	text-shadow: 3px 6px 8px #000;

	font-family: aFont;

	font-size: 30px;

	text-align: center;

	font-weight: bold;

}
	
	.img img{
		
		width: 60px;
		height: 60px;
	}

	#footer .copyright {

	text-align: center;

	text-shadow: 3px 3px 3px #000;

	font-weight: bold;

	color: #FFFF02;
		
	font-size: 16px;
		
}
	.pullup{
		
		margin-top: -80px;
	}
	.dropdown-menu a {

	background: none !important;

	color: #900 !important;

	font-size: 14px !important;

	text-align: left !important;

	border-top-left-radius: 0px;

	border-bottom-right-radius: 0px;

	padding-left: 10px !important;

	padding-right: 10px !important;

	padding-top: 5px !important;

	padding-bottom: 0px !important;

	border: none !important;

}
	.dropdown-menu li {

	margin-bottom: 0px !important;

}
	
	#hist_content {

	padding-top: 180px;
		
	padding-left: 10px;

	padding-right: 10px;

	font-size: 20px;
	}
	
		#blog_content {

	padding-top: 100px;
		
	padding-left: 10px;

	padding-right: 10px;

	font-size: 20px;
	}

	.wheat{
		
		margin-top: 50px;
	}
	
		#gallery_content, #video_content{
		
		margin-top: 80px;
	}
	
	#contact{
		
		margin-top: 30px;
	}
	
	#gallery_content .nav_arrow {

	position: absolute;

	right: 10px;

	top: 380px;
		
	width: 40px;

}

#gallery_content .nav_arrow_left {

	position: absolute;

	left: 10px;

	top: 380px;
	
		width: 40px;

}
	#slider1_container, #resp{
		
		width: 479px !important; height: 650px !important;
		
	}

}

@media (max-width:414px){

	.slider{display:none;}
	.slider-retina{display: none;}
	.desktop{display: none;}
.mobile{display: block;}
	
	#footer i {

	padding: 5px;

	font-size: 14px;

}

#footer .social {

	padding-top: 16px;

}
	
	#header {

	background: #000099;

	padding-top: 5px;

	padding-bottom: 5px;

}

#header h3 {

	color: white;

	text-shadow: 3px 6px 8px #000;

	font-family: aFont;

	font-size: 30px;

	text-align: center;

	font-weight: bold;

}
	
	.img img{
		
		width: 60px;
		height: 60px;
	}

	#footer .copyright {

	text-align: center;

	text-shadow: 3px 3px 3px #000;

	font-weight: bold;

	color: #FFFF02;
		
	font-size: 16px;
		
}
	.pullup{
		
		margin-top: -80px;
	}
	.dropdown-menu a {

	background: none !important;

	color: #900 !important;

	font-size: 14px !important;

	text-align: left !important;

	border-top-left-radius: 0px;

	border-bottom-right-radius: 0px;

	padding-left: 10px !important;

	padding-right: 10px !important;

	padding-top: 5px !important;

	padding-bottom: 0px !important;

	border: none !important;

}
	.dropdown-menu li {

	margin-bottom: 0px !important;

}
	
	#hist_content {

	padding-top: 180px;
		
	padding-left: 10px;

	padding-right: 10px;

	font-size: 20px;
	}
	
		#blog_content {

	padding-top: 100px;
		
	padding-left: 10px;

	padding-right: 10px;

	font-size: 20px;
	}

	.wheat{
		
		margin-top: 50px;
	}
	
		#gallery_content, #video_content{
		
		margin-top: 80px;
	}
	
	#contact{
		
		margin-top: 30px;
	}
	
	#gallery_content .nav_arrow {

	position: absolute;

	right: 10px;

	top: 380px;
		
	width: 40px;

}

#gallery_content .nav_arrow_left {

	position: absolute;

	left: 10px;

	top: 380px;
	
		width: 40px;

}
	#slider1_container, #resp{
		
		width: 413px !important; height: 650px !important;
		
	}

}

@media (max-width:360px){

		.slider{display:none;}
	.slider-retina{display: none;}
	.desktop{display: none;}
.mobile{display: block;}
	
	#footer i {

	padding: 5px;

	font-size: 14px;

}

#footer .social {

	padding-top: 16px;

}
	
	#header {

	background: #000099;

	padding-top: 5px;

	padding-bottom: 5px;

}

#header h3 {

	color: white;

	text-shadow: 3px 6px 8px #000;

	font-family: aFont;

	font-size: 30px;

	text-align: center;

	font-weight: bold;

}
	
	.img img{
		
		width: 60px;
		height: 60px;
	}

	#footer .copyright {

	text-align: center;

	text-shadow: 3px 3px 3px #000;

	font-weight: bold;

	color: #FFFF02;
		
	font-size: 16px;
		
}
	.pullup{
		
		margin-top: -80px;
	}
	.dropdown-menu a {

	background: none !important;

	color: #900 !important;

	font-size: 14px !important;

	text-align: left !important;

	border-top-left-radius: 0px;

	border-bottom-right-radius: 0px;

	padding-left: 10px !important;

	padding-right: 10px !important;

	padding-top: 5px !important;

	padding-bottom: 0px !important;

	border: none !important;

}
	.dropdown-menu li {

	margin-bottom: 0px !important;

}
	
	#hist_content {

	padding-top: 180px;
		
	padding-left: 10px;

	padding-right: 10px;

	font-size: 20px;
	}
	
		#blog_content {

	padding-top: 100px;
		
	padding-left: 10px;

	padding-right: 10px;

	font-size: 20px;
	}

	.wheat{
		
		margin-top: 50px;
	}
	
		#gallery_content, #video_content{
		
		margin-top: 80px;
	}
	
	#contact{
		
		margin-top: 30px;
	}
	
	#gallery_content .nav_arrow {

	position: absolute;

	right: 10px;

	top: 380px;
		
	width: 40px;

}

#gallery_content .nav_arrow_left {

	position: absolute;

	left: 10px;

	top: 380px;
	
		width: 40px;

}
	#slider1_container, #resp{
		
		width: 359px !important; height: 650px !important;
		
	}
	
}

@media (max-width:320px){

	

}